package com.tofly.xrtygis.custom.service;

/**
 * @author 20126
 */
public interface ImportAboutService {

    /**
     * 制水成本计划管理导入
     * @param dto dto
     * @return boolean
     */
    boolean importWaterMakingPlan(String dto);

    /**
     * 制水成本实际管理导入
     * @param dto dto
     * @return boolean
     */
    boolean importWaterMaking(String dto);

    /**
     * 财务填报导入
     * @param dto dto
     * @return boolean
     */
    boolean importFixed(String dto);

}
